| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
ComboBoxItemCollection Member List

This is the complete list of members for ComboBoxItemCollection, including all inherited members.

add(ComboBoxItem item) | ComboBoxItemCollection | inline
add(String title, String value) | ComboBoxItemCollection | inline
clear() | ComboBoxItemCollection | inline
insert(Number index, ComboBoxItem item) | ComboBoxItemCollection | inline
insert(Number index, String title, String value="") | ComboBoxItemCollection | inline
length | ComboBoxItemCollection |
operator[](Number i) | ComboBoxItemCollection |
removeAt(Number index) | ComboBoxItemCollection | inline